<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/img" type="java-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="jfoenix-8.0.8" level="project" />
    <orderEntry type="library" name="ikonli-fontawesome5-pack-2.6.0" level="project" />
    <orderEntry type="library" name="ikonli-javafx-2.6.0" level="project" />
    <orderEntry type="library" name="ikonli-core-2.6.0" level="project" />
  </component>
</module>